#ifndef  BUZZER_H__
#define  BUZZER_H__

#include "Application.h"
#include "Components.h"


extern uint16_t Buzzer_time;
extern uint8_t BUZZER_ON;

extern void Buzzer_KL30_Init(void);
extern void Buzzer_KL15_Init(void);
extern void Buzzer_Service(void);
extern void BUZZER_Init(void);

extern uint8_t Get_Buzzer_Status(void);

#endif
